Gtkpod Development Team

This Christmas I got an iPod Nano Gen. 6. When I tried to Sync it to my computer running Ubuntu (10.04) via Rhythmbox (0.12.8) it didn't work. I did research, and found that gtkpod doesn't support 6th gen. Nanos yet. Do you know how soon support will be added? I cannot use my iPod until it is, because I have no other computer. Thank you for your time.

                              
                                                                                            Sincerely, William Ricks